/*center images*/
img {margin: auto;
  display: block;}

span.subtitle {font-weight: bold; font-size: 17px;}

span.title {font-size: 22px;font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color:#1b4861;}

body {font-size: 15px; font-family: 'Open Sans', sans-serif; line-height: 150%; color:#333333; text-decoration: none;}

small {font-size: 11px; font-size: 1.1rem;}

big {font-size: 20px; font-size: 2.0rem;}

h1 {font-size: 22px; font-size: 2.2rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color:#1b4861;}

h2 {font-size: 20px; font-size: 2.0rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color:#369a34;}

h3 {font-size: 20px; font-size: 2.0rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color:#a2d55f;}

h4 {font-size: 16px; font-size: 1.6rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color:#369a34;}

h5 {font-size: 16px; font-size: 1.6rem; font-weight: 700; margin: 0 0 10px 0; padding: 0; line-height: 120%; color:#333333;}

h6 {font-size: 12px; font-size: 1.2rem; font-weight: 300; line-height: 110%; color:#666666;}

p {margin: 0 0 20px 0; padding: 0;}

a,a:link,a:active,a:visited {text-decoration: none; color:#369a34;}
	
a:hover {text-decoration: underline; color: #666666;}

div#content a {text-decoration: none;}

ul, ol {padding-left: 40px; padding-bottom: 20px;}

ul ul, ol ol {padding-left: 30px; padding-bottom: 10px;}

ul {list-style: disc outside none;}
	
ol {list-style: decimal outside none}

b, strong {font-weight: bold;}

i, em {font-style: italic;}

u {text-decoration: underline;}

del, strike {text-decoration: line-through;}

sub {vertical-align: sub; font-size: smaller;}

sup {vertical-align: super; font-size: smaller;}

address {font-style: italic;	}

pre {font-family: monospace;}

